Support » Plugin: Carousel Slider » Unable to load site after updating plugin to 1.7.3

  • Resolved jiuel

    (@jiuel)


    I have just updated the Carousel Slider to ver. 1.7.3 and when I afterwards loaded the site, this error appeared in the browser:

    Parse error: syntax error, unexpected ‘[‘ in /home/u12yz62/www/wp-content/plugins/carousel-slider/includes/class-carousel-slider-i18n.php on line 43

    I am using the Nikkon-theme, and I also couldn’t login to the controlpanel. As a workaround I deleted the carousel-slider folder via ftp, and now at least the site loads…. but without the carousel-slider and sponsor-logo’s :o(
    I have then deleted the plugin, installed it again, but i can’t be activated due to the same error.

    Please help so I can get this fixed and make our sponsors happy.

    Regards
    Jock Iuel – Denmark

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Sayful Islam

    (@sayful)

    Hello,

    Sorry for your problem. Maybe you are using PHP 5.3
    I will recommend to upgrade your PHP version. But I also fixed the problem at Carousel slider version 1.7.4.

    Before publishing version 1.7.4 go back to version 1.7.2.

    Thanks for your quick respons – everything is ok now (i had to re-create the slide though because the 1.7.3 plugin was deleted and I installed the new one, but that wasn’t a problem!).

    Regards
    Jock Iuel

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.